﻿@model CaseTecnicoWeb.Models.ViewModels.GrupoArvoreViewModel

@{
    ViewData["Title"] = "Deletar Grupo de arvores";
}

<h1>Deletar grupo de arvores</h1>

<h3>Você tem certeza que quer deletar este item ?</h3>
<h4 class="text-warning"><b>ATENÇÃO: Todos os itens vinculados à ele também serão deletados.</b></h4>
<div>
    <h4>Deletar grupo de arvores</h4>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.GrupoArvoreId)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.GrupoArvoreId)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Nome)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Nome)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Descricao)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Descricao)
        </dd>
        <dt class="col-sm-2">
            Arvores deste grupo
        </dt>
        <dd class="col-sm-10">
            @Html.ListBox("ArvoresId", (MultiSelectList)ViewBag.Arvores, new { @class = "form-control ", disabled = "disabled" })
        </dd>
    </dl>

    <form asp-action="Delete">
        <input type="submit" value="Deletar" class="btn btn-danger" /> |
        <a asp-action="Index">Voltar para a lista</a>
    </form>
</div>
